from api_validations.core_validations import BaseModelRegular
from api_validations.validations_request import (
    PydanticBaseModel,
    ListOptions,
)


class RegisterServices2Occupant(BaseModelRegular):
    service_uu_id: str
    occupant_uu_id: str
    build_part_uu_id: str


class RegisterServices2Employee(BaseModelRegular):
    service_uu_id: str
    employee_uu_id: str
